﻿@import url('css/Responsive/Responsive.css');
/* ------------------- */
/*  HEADER BACKGROUND  */
/* ------------------- */

.Header-Full-Background
{
    display: block;
    box-sizing: border-box;
    height: 100%;
    width: 100%;
    background-color: transparent;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 101;

   
    transition: all ease-in 200ms;
    -moz-transition: all ease-in 200ms;
    -webkit-transition: all ease-in 200ms;
    -o-transition: all ease-in 200ms;
    -ms-transition: all ease-in 200ms;

}

.Header-Full-Background-Left
{
    width: 16.5%;
    height: 100%;
    min-height: 1px;
    background-color: transparent;

    display: inline-block;
    float: left;
}

.Header-Full-Background-Center
{
    width: 66%;
    height: 100%;
    min-height: 1px;
    background-color: transparent;


    display: inline-block;
    float: left;
}

.Header-Full-Background-Right
{
    width: 16.5%;
    height: 100%;
    min-height: 1px;
    background-color: transparent;

    display: inline-block;
    float: left;
}

.Header-Full-Background-Image
{
    display: block;
    box-sizing: border-box;
    height: 100%;
    width: 100%;
    background-color: transparent;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 102;
    
           transition: all ease-in 200ms;
    -moz-transition: all ease-in 200ms;
    -webkit-transition: all ease-in 200ms;
    -o-transition: all ease-in 200ms;
    -ms-transition: all ease-in 200ms;
}

.Header-Full-Background-Image-Left
{
    width: 17%;
    height: 100%;
    min-height: 1px;
    background-color: transparent;

    display: inline-block;
    float: left;

    background-color: #BFD732;
}

.Header-Full-Background-Image-Center {
    width: 66%;
    height: 76%;
    min-height: 1px;
    background-color: transparent;
    display: inline-block;
    float: left;

    background-image: url('../../../../../images/NDTA_Website_Header.jpg');
    background-repeat: no-repeat;
    background-position: left;
    background-size: 100% 100%;
}

.Header-Full-Background-Image-Right
{
    width: 17%;
    height: 100%;
    min-height: 1px;
    background-color: transparent;

    display: inline-block;
    float: left;
}